# The MEME Suite

## Motif-based sequence analysis tools

## fasta-most

### Usage:

`fasta-most [options]`

### Description

Reads fasta sequences on standard input.

Writes the most frequently occuring sequence length and it's count to standard output.

### Input

Sequences in FASTA format from the `<FASTA file>`.

### Output

Writes the most frequently occuring sequence length followed by the number of times it occurred to standard output.

### Options

Option | Parameter | Description | Default Behaviour
--- | --- | --- | ---
General Options
-min | length | The minimum sequence length to consider. | Any non-zero sequence length below or equal to the value set by -max will be considered.
-max | length | The maximum seqence length to consider. | Any sequence length above or equal to the value set by -min will be considered.
-h |  | Print a help message and exit. | Runs as normal.